{
  "project_info": {
    "project_number": "181536932687",
    "project_id": "cheminova-rd",
    "storage_bucket": "cheminova-rd.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:181536932687:android:8f3b0977f4b4dcc56f7b3a",
        "android_client_info": {
          "package_name": "com.example.cheminova_rd"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyAYZUuqmSoE9MrTvOaavYYjdRoQFD-XnFc"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    }
  ],
  "configuration_version": "1"
}